Skip to content
Deacon Keith Fournier Hi readers, it seems you use Catholic Online a lot; that's great! It's a little awkward to ask, but we need your help. If you have already donated, we sincerely thank you. We're not salespeople, but we depend on donations averaging $14.76 and fewer than 1% of readers give. If you donate just $5.00, the price of your coffee, Catholic Online School could keep thriving. Thank you. Help Now >

Imagination

Free World Class Education
FREE Catholic Classes

ITS NATURE

Imagination is the faculty of representing to oneself sensible objects independently of an actual impression of those objects on our senses. It is, according to scholastic psychology, one of the four internal senses, distinct, on the one hand, from the sensus intimus , the sensus aestimativus , and the memory, and, on the other hand, distinct from the spiritual intellect. The last distinction is to be specially noted on account of the similarity between the operations of the imagination and certain acts of the intellect. We acquire knowledge of our different faculties only from a study of their operations, and the nature of image is the object of endless controversy. Is it psychologically identical with perception, being differentiated only by lesser intensity? Or, on the contrary, has it a specific nature of its own? It would be hard to say. The problem is very complex and perhaps insoluble. The analogy and the points of contact between the image and the perceptive representation are evident, but they hardly seem to justify an identification of the image with the complete perception, and the opinion which regards them as distinct still seems to us the more probable. The imagination is a psycho-physical faculty. To think it can be reduced to the physiological functioning of the brain is an unwarranted and misleading assumption, though it is quite clear that its operations postulate a material basis. Cerebral fatigue, mental disease, and the necessarily quantitative character of its objects leave no room for doubt on this point.

OBJECT

Although the imagination is independent of actual impression by sensible objects, yet it can represent only what has in some way passed through the senses. There is in this regard however, a very marked difference between the different external senses. In the case of normal subjects visual images are the most numerous and the most perfect. Those derived from the sense of hearing are also very common; but the images arising from the senses of taste, smell, and touch are much rarer, and many persons, normally constituted, declare that they never have them unless perhaps in almost imperceptible degree. There has been much discussion of late in regard to "affective" images. Ribot believes we can unhesitatingly assert their existence ; they are constituted he claims, by the revival of an affective state, independent of the mental representation of the object which first occasioned it. But the question is not settled, many persons emphatically deny the existence of such images, and the question may be raised whether the so-called "affective image" is not the mere imaginative representation of a past affection, or the actual affective re-echo of an unusually impressive image.

DIVISIONS

Imagination is twofold, retentive (reproductive) and creative (productive). The object of the first is a sensible reality, which we have previously perceived as such. The creative forms its object by combining elements which were separately perceived. The analysis of the creative imagination es of considerable importance for the psychology of invention, and of artistic and intellectual initiative. It brings us in contact with that as yet mysterious region, which is designated by the very indefinite and certainly collective name of "subconsciousness". Judged by their relative perfection, images are complete or incomplete, generic or schematic. The complete image approaches, in richness and precision, objective perception. It occurs most frequently among the passive images which will be discussed farther on. The incomplete image, as its name indicates, is less rich, less precise. Certain details of the object escape consciousness, but what is represented is still sufficient to characterize an individual object. Of course, its complete or incomplete character is relative and, consequently, susceptible of innumerable gradations. The generic image results from the fusion of several more or less analogous images, with the incompatible differences eliminated. It corresponds to the ensemble of all the individual objects of one kind that the subject has ever perceived. This is why materialists and even persons incapable of psychological observation confound it with an abstract idea, from which, however, it is absolutely distinct. The generic image is evidently very incomplete. The schematic image is still more summary It is hardly ever sought for its own sake; it gives only the schema of the object that is to say certain characteristic outlines sufficient to support the intellect in its proper functions. As a rule the schematic image alone would be insufficient for this purpose; it is, for instance, impossible to imagine a multitude of 40,000 objects, in a manner sufficiently precise to supply the intellect with the sensible factors, indispensable for the mathematical operations to which this number lends itself. Hence the irresistible tendency to complete the schematic image by the verbal image, and the part which the word thus comes to play in the process of thought has given rise to serious errors. Not a few psychologists have mistaken the verbal image, which adds precision to the schematic image, for the idea itself, and it is evident that such a psychological error leads directly to nominalism.

As regards genesis, images are either voluntary or spontaneous. Voluntary images are produced freely. We will to imagine our home, our parents, or some familiar place we have left. These images are usually incomplete, vague, and dull, we render them somewhat more definite by fixing the attention on each part in turn, the grouping of all the parts into a unit being the work of memory. Spontaneous, or passive images are entirely different. Without the slightest impulse or direction of our will, they spring up suddenly in consciousness, representing at times an object which has no apparent connexion with the trend of our thoughts. Images occurring in a dream are a good example, but sleep is by no means necessary for their production; anyone who is accustomed to introspection will readily acknowledge that there are constantly arising from the depths of the soul passive images which often become the starting point of new associations. However, they are best observed in the state of reverie. When this is brought on by fatigue, the most surprising images appear, and they are so well defined and so perfect that they might well pass for pseudo-hallucinations.

THE EXTERNALIZING OF IMAGES

The relation existing between the image and the "consciousness of presence" is highly complex. The main point is to determine whether the image tends naturally to externalize itself, i.e. whether the image if left to itself would picture its object as existing outside the mind. This has been denied at times, on account of the probable distinction between the perception and the image, and also because a complete image is a rare occurrence. Are we to admit that a generic or schematic image could externalize itself? To admit this would not settle the question, it is, rather, probable that every image would project itself were it not inhibited by some other influence. It is, indeed, difficult to recognize in a dream anything else than the play of images. For the animal as well as for man, a dream manifestly runs its course in exterior space, and provokes acts, which, if the externalizing of images be denied, are quite incomprehensible. This theory is supported by the characteristics of hallucination which also throw some light on the mechanism of inhibition. In the case of hallucination the image, even though corrected by reason, represents its object as existing in exterior space. We must remark, further, that hallucination takes place in cases of extreme fatigue or when certain cerebral centres appear to be paralyzed by poison. It is possible, of course, to refer the phenomenon not to paralysis but to toxic stimulation. But such a solution seems to be excluded by the manner in which we seize on the subconscious elements and by the circumstances in which these elements come to the surface. Pseudo-hallucination offers a form intermediate between the totally inhibited image and hallucination. At times the objects appear with wonderful clearness making us almost feel their presence; but the space they occupy does not correspond with external space, nor have they any spatial relation with the objects which we perceive by our senses. They occur most naturally when one is dreaming or in a half-awakened state, and it is well-known that they are due to fatigue or to the suspension of critical reason and voluntary intellectual activity. It is consequently when the image is most intense and when another function, especially critical reason, is in abeyance, that images display a tendency to externalize themselves, and, sometimes, are actually externalized. It seems therefore that, normally, the image would be projected, if no other factor intervened. An analysis of normal perception leads to the same conclusion. This, we know, is the outcome both of sensory impressions and of the images that we externalize. What the latter contribute is, it seems to us, just as objective as what is contributed by the sensory impressions. There may be another way of interpreting the phenomenon; but when we consider it in conjunction with the facts just mentioned, it seems necessary to admit that, normally, the image externalizes itself.

Psychologists often raise the question why certain states of consciousness, such as perception, give us the impression of the external presence of an object. Probably this impression is a primordial characteristic and, from a psychological point of view, it would be more natural to enquire why images, in certain cases are devoid of that characteristic. Of course, that is no solution of the philosophical problem concerning the objective value of our faculties; but the fact is of considerable importance in the domain of experimental psychology. The only possible answer to the question seems to be as follows: the image is inhibited and appears as subjective whenever its externalization would produce incoherence in the things perceived. It is quite certain that children, possessing less of the critical sense and fewer acquired associations, readily believe "whatever comes into their heads" and again great fatigue, drunkenness, and other states of the sort which are evidently obstacles to the action of reason are precisely the conditions in which images have the greatest tendency to externalize themselves.

In normal circumstances there is always some special note in the image or in the thing perceived which prevents them from corresponding exactly. Disagreements therefore appear which force us to place images in a category distinct from that of perceptions, and our acquired associations convince us that they belong to the unreal, or at least less real, world of the conscious subject. This view is corroborated by the phenomenon of normal perception. The data of sense stir up through association images that complete them; the latter, then, must be in perfect accord with the former, and, as a matter of fact, we know that we externalize them spontaneously. In dreams we project into outer space incoherent images, but frequent observation shows that we coordinate and complete them, arranging them in a logical whole. It would seem then most likely that along with this coherence we produce their illusory externalization. It is well known how suddenly fantastic images disappear as soon as we recognize their absurdity. There seems to be no doubt then that images of their own nature tend to externalize themselves, and they do so as long as no conflict results therefrom. It will be urged, perhaps that we are not conscious of this rational criticism demonstrating the logical impossibility of externalizing the images; to this we rejoin that analytic reason intervenes in exceptional cases only, and that it is nearly always a question of simple acquired associations. Dogs and cats, without an inkling of the principle of causality, seek the cause of sensible phenomena. In like spontaneous fashion we inhibit or suppress our subjective images when they differ too widely from reality.

THE MOTIVE FORCE OF IMAGES

It is well known that an image inclines to action, and Ribot has formulated the general law that "every image tends to its own realization". If external action does not always reveal all the images that arise in consciousness the reason is that many of them are neutralized by antagonistic images, which, owing to the character of their object, tend to issue in actions of an opposite sort. This motive force of images makes itself felt at every moment of our lives; but it should be observed that ordinarily it acts only through an emotional state and perhaps, as scholastic philosophers maintain, by means of a special "locomotive" faculty. Be that as it may, it seems to be proved that, in order to influence action and movements, images need not necessarily be in consciousness, much less at its focus. "Marginal" images, or even totally subconscious images, can act on our members and produce at times very complex movements. It would be an error to think that this occurs only exceptionally and in abnormal conditions ; nevertheless it is through the practices of spiritism, table turning, automatic writing, etc., that special attention has been drawn to it and the most striking examples of it offered to the psychologist. The "motive force" of images is only a particular instance of a law so general that it dominates the whole psychic life. Each psychic state,whereveritmayoccur in the human person, tends to spread over adjacent areas and thereby produce equilibrium, i.e. the harmonious condition of the whole personality. An image causing a muscular contraction illustrates this diffusion in a very striking way, and that is why it has been observed sooner and formulated in a more precise manner than any other.

ELABORATION OF IMAGES BY THE INTELLECT

The image is the starting point and in some measure the immediate matter of all our intellectual operations. It is certain that any cessation of imaginative activity puts an end at once to intellectual function; and since these two faculties, imagination and intelligence, are subjectively distinct, this dependence must be of an objective sort, i.e. the intellect borrows from the imagination. An analysis of our higher knowledge even the most abstract, gives this explanation all the corroboration that immediate experience can furnish. The ideas of the most spiritual things, such as God or virtue, yield through analysis just those elements which are taken from the purely sensible order, and are presented by the imagination. Consequently there can be no doubt as to the objective cooperation of the imaginative faculty in the phenomenon of ideation. But certain dangerous errors in this matter must be guarded against. Hitherto we have insisted on the distinction to be observed between the schematic image and the idea. It would be a serious mistake to admit that any combination of images, however summary and refined, can furnish the object of the idea. Abstraction is often explained as though its initial process, the leaving aside of the individualizing notes, applied to the image itself, and as though the residue of that operation were the intellectual determinant, the species impressa , which starts the intellect itself into action. This is clearly an illusion. The image in its own essence is, and remains, individual ; no separation of parts can bring to view the universal, the non-quantitive, in it. We must consider the role of the image in ideation as something quite different. It determines, not the intellectus agens , which would be inconceivable, but the conscious subject, to produce the intellectual object. There is no proportion, so far as the nature of the processes goes, between the image and the object of the intellect. Only a spiritual faculty (the intellectus agens ) is proportioned to such an object; but the image is, as it were, a bait, which, in accordance with the nature of its own object, draws out the superior powers of the conscious subject. Hence, although everything in our intellectual knowledge is derived from the images, everything in it transcends them. These two aspects of the question the essential dependence of the intellect on the images, and its transcendency in respect to them, must always be considered if we are to understand accurately the part played by the image in the process of ideation. There result therefrom important consequences the study,of which pertains to the psychology of intelligence.

FREE Catholic Classes Pick a class, you can learn anything

To conclude: we conceive the higher realities only by analogy with sensible things, but it in no way follows that we concieve nothing but what is material. Images play a very important part in all the activities of the intellectual order; but they do not constitute that order itself. The very spirituality of the human soul depends on this latter truth.

Deacon Keith Fournier Hi readers, it seems you use Catholic Online a lot; that's great! It's a little awkward to ask, but we need your help. If you have already donated, we sincerely thank you. We're not salespeople, but we depend on donations averaging $14.76 and fewer than 1% of readers give. If you donate just $5.00, the price of your coffee, Catholic Online School could keep thriving. Thank you. Help Now >

More Volume: I 218

Filter 218 entries by typing in the 'Search' box below. Click/Touch the letter below to view encyclopedia articles within that volume.

Article
Ibagué

Ibague

(IBAGUENSIS) Suffragan of Bogotá, in the Republic of Colombia, South America. Owing to ...
Ibar, Saint

St. Ibar

A pre- Patrician Irish saint, who laboured in the present County Wexford from 425 to 450, ...
Ibarra

Ibarra

(IBARRENSIS) Diocese in Southern Ecuador, suffragan of Quito, created by Pius IX , 29 ...
Ibas

Ibas

(Syriac IHIBA or HIBA, i.e. DONATUS) Elected Bishop of Edessa in 439 as successor of ...
Iberville, Pierre Le Moyne, Sieur d'

Pierre Le Moyne, Sieur d'Iberville

Founder of the colony of Louisiana, b. at Villemarie, Montreal, 16 July, 1661; d. at Havana, 9 ...
Ibora

Ibora

A titular see in the Province of Helenopont, suffragan of Amasia. The primitive name of the ...
Iceland

Iceland

The island called Iceland, which, though really a part of America, is considered, because of its ...
Ichthys (Fish), Symbolism of the

Symbolism of the Fish

Among the symbols employed by the primitive Christians, that of the fish ranks probably first in ...
Iconium

Iconium

A titular see of Lycaonia. Xenophon (Anab., I, ii, 19) says that it is the easternmost town of ...
Iconoclasm

Iconoclasm

Iconoclasm ( Eikonoklasmos , "Image-breaking") is the name of the heresy that in the eighth ...
Iconography, Christian

Christian Iconography

The science of the description, history, and interpretation of the traditional representations ...
Iconostasis

Iconostasis

(Gr. eikonostasion, eidonostasis , picture screen, from eikon , image, picture, and histemi ...
Idaho

Idaho

(Probably from an Arapahoe Indian word, "Gem of the Mountains"), the name first suggested for the ...
Idatius of Lemica

Hydatius of Lemica

( Also IDATIUS; LEMICA is more correctly LIMICA.) A chronicler and bishop, born at the end ...
Idea

Idea

(Latin idea, forma, species; Greek idea , eidos , from idein , to see; French ...
Idealism

Idealism

In discussing this term and its meaning, reference must be had to the cognate expressions, ...
Ideas, Association of

Association of Ideas

(1) A principle in psychology to account for the succession of mental states; (2) the basis ...
Idioms, Communication of

Communicatio Idiomatum (Communication of Idioms)

("Communication of Idioms"). A technical expression in the theology of the Incarnation. It ...
Idiota

Idiota

(RAYMUNDUS JORDANUS) The nom de plume of an ancient, learned, and pious writer whose ...
Idolatry

Idolatry

(Greek eidololatria .) Idolatry etymologically denotes Divine worship given to an image, ...
Idumea

Idumea

The country inhabited by the descendants of Edom. The word Idumea is the græcized form ...
Iglesias de la Casa, José

Jose Iglesias de la Casa

A Spanish of the coterie gathered about Meléndez, Valdés, born at Salamanca, 31 ...
Iglesias, Diocese of

Iglesias

(ECCLESIENSIS) A suffragan of Cagliari in Sardinia. The city of Iglesias is situated near ...
Ignacio de Azevedo, Blessed

Bl. Ignacio de Azevedo

Born at Oporto, Portugal, 1528; died near Palma, one of the Canary Islands, 15 July, 1570. He ...
Ignatius Loyola, Saint

St. Ignatius Loyola

Youngest son of Don Beltrán Yañez de Oñez y Loyola and Marina Saenz de Lieona ...
Ignatius of Antioch, Saint

St. Ignatius of Antioch

Also called Theophorus ( ho Theophoros ); born in Syria, around the year 50; died at Rome ...
Ignatius of Constantinople, Saint

St. Ignatius of Constantinople

Born about 799; died 23 October, 877; son of Emperor Michael I and Procopia. His name, originally ...
Igneus, Blessed Peter

Blessed Peter Igneus

(Peter Aldobrandini.) An Italian monk of the Benedictine congregation of the ...
Ignorance

Ignorance

( Latin in , not, and gnarus , knowing) Ignorance is lack of knowledge about a thing in a ...
IHS

IHS Monogram

A monogram of the name of Jesus Christ . From the third century the names of our Saviour are ...
Ildephonsus, Saint

St. Ildephonsus

Archbishop of Toledo; died 23 January, 667. He was born of a distinguished family and was a ...
Illegitimacy

Illegitimacy

As generally defined, and as understood in this article, illegitimacy denotes the condition of ...
Illinois

Illinois

One of the United States of America , bounded on the north by Wisconsin, on the west by the ...
Illinois Indians

Illinois Indians

(Illinois, through the French, from Illini-wek, i.e., men ; the name used by themselves). An ...
Illtyd, Saint

St. Illtyd

(Or ILTUTUS.) Flourished in the latter part of the fifth and beginning of the sixth century, ...
Illuminated Manuscripts

Illuminated Manuscripts

I. ORIGIN A large number of manuscripts are covered with painted ornaments which may be ...
Illuminati

Illuminati

The name assumed by the members of a secret society founded by Adam Weishaupt in 1776. ...
Illuminati

Illuminati

(Alumbrados.) The name assumed by some false mystics who appeared in Spain in the sixteenth ...
Illuminative Way

State Or Way (Purgative, Illuminative, Unitive)

The word state is used in various senses by theologians and spiritual writers. It may be ...
Illyria

Illyria

A district of the Balkan Peninsula, which has varied in extent at different periods. To the Greek ...
Iltutus, Saint

St. Illtyd

(Or ILTUTUS.) Flourished in the latter part of the fifth and beginning of the sixth century, ...
Images, Veneration of

Veneration of Images

I. IMAGES IN THE OLD TESTAMENT The First Commandment would seem absolutely to forbid the making ...
Imagination

Imagination

ITS NATURE Imagination is the faculty of representing to oneself sensible objects independently ...
Imbonati, Carlo Giuseppe

Carlo Giuseppe Imbonati

Cistercian of the Reform of St. Bernard, orientalist, biographer, theologian ; born at Milan ; ...
Imhof, Maximus von

Maximus von Imhof

German physicist, born 26 July, 1758, at Rissbach, in Bavaria ; died 11 April, 1817 at ...
Imitation of Christ

Imitation of Christ

A work of spiritual devotion, also sometimes called the "Following of Christ". Its purpose is to ...
Immaculate Conception

Immaculate Conception

The doctrine In the Constitution Ineffabilis Deus of 8 December, 1854, Pius IX pronounced ...
Immaculate Conception, Congregation of the

Congregation of the Immaculate Conception

I. Congregation of the Immaculate Conception of Our Lady (The Conceptionists). Founded in 1484 ...
Immanence

Immanence

( Latin in manere , to remain in) Immanence is the quality of any action which begins and ...
Immanuel

Emmanuel

Emmanual ( Septuagint Emmanouel ; A.V., Immanuel ) signifies " God with us" ( Matthew 1:23 ), ...
Immortality

Immortality

( Latin, in, mortalis; German, Unsterblichkeit ) By immortality is ordinarily understood ...
Immunity

Immunity

( Latin immunitas ). Immunity means an exemption from a legal obligation ( munus ), ...
Imola

Imola

(Imolensis) Diocese ; suffragan of Bologna. The city is located on the Santerno, and was ...
Imola, Innocenzo di Pietro Francucci da

Innocenzo di Pietro Francucci da Imola

Italian painter ; b. at Imola, c. 1494; d. at Bologna, c. 1550. When but twelve years of age he ...
Impanation

Impanation

An heretical doctrine according to which Christ is in the Eucharist through His human body ...
Impediments, Canonical

Canonical Impediments

I. GENERAL NOTION OF AN IMPEDIMENT The Latin word impedimentum signifies directly whatever ...
Imperative, Categorical

Categorical Imperative

A term which originated in Immanuel Kant'sethics. It expresses the moral law as ultimately ...
Imperfect Contrition

Attrition

Attrition or Imperfect Contrition (Latin attero , "to wear away by rubbing"; p. part. ...
Imposition of Hands

Imposition of Hands

A symbolical ceremony by which one intends to communicate to another some favour, quality or ...
Impostors

Imposters

Under this heading we may notice a certain number of objectionable characters who, while not of ...
Improperia

Improperia

The Improperia are the reproaches which in the liturgy of the Office of Good Friday the Saviour ...
In Cœna Domini

In Coena Domini

A papal Bull, so called from the feast on which it was annually published in Rome, viz, the ...
In Commendam

In Commendam

A phrase used in canon law to designate a certain manner of collating an ecclesiastical benefice ...
In Partibus Infidelium

In Partibus Infidelium

(Often shortened to in partibus , or abbreviated as i.p.i. ). A term meaning "in the lands ...
In Petto

In Petto

An Italian translation of the Latin in pectore , "in the breast", i.e. in the secret of the ...
Incardination and Excardination

Incardination and Excardination

(Latin cardo, a pivot, socket, or hinge--hence, incardinare, to hang on a hinge, or fix; ...
Incarnate Word and Blessed Sacrament, Order of the

Order of the Incarnate Word and Blessed Sacrament

Founded in the early part of the seventeenth century by Jeanne Chezard de Matel. The illustrious ...
Incarnate Word, Sisters of Charity of the

Sisters of Charity of the Incarnate Word

This congregation, with simple vows, was founded by Rt. Rev. C.M. Dubuis, Bishop of Galveston. ...
Incarnation, The

The Incarnation

I. The Fact of the Incarnation(1) The Divine Person of Jesus ChristA. Old Testament ProofsB. New ...
Incense

Incense

( Latin thus , Gr. thumiama ), an aromatic substance which is obtained from certain resinous ...
Incest

Incest

(Latin in , not, and castus , chaste). Incest is sexual intercourse between those who are ...
Inchbald, Elizabeth

Elizabeth Inchbald

Novelist, dramatist, and actress; b. at Staningfield, near Bury St. Edmunds, 15 Oct., 1753; d. at ...
Incorporation of Church Property, Civil

Civil Incorporation of Church Property

Christianity at its very beginning, found the concept of the corporation well developed under ...
Index of Prohibited Books

Index of Prohibited Books

The Index of Prohibited Books, or simply "Index", is used in a restricted sense to signify the ...
India

India

In popular language the name "India", in its widest extension, is taken to include British India ...
Indian Missions, Bureau of Catholic

Bureau of Catholic Indian Missions

An institution originated (1874) by J. Roosevelt Bailey, Archbishop of Baltimore, for the ...
Indiana

Indiana

Indiana, one of the United States of America , the nineteenth in point of admission, lies between ...
Indianapolis

Indianapolis

(INDIANAOLITANA) Diocese ; suffragan of Cincinnati, established as the Diocese of Vincennes ...
Indians, American

American Indians

GENERAL When Columbus landed on the island of San Salvador in 1492 he was welcomed by a ...
Indies, Patriarchate of the East

Patriarchate of the East Indies

In consequence of an agreement between the Holy See and the Portuguese Government in 1886, ...
Indifferentism, Religious

Religious Indifferentism

The term given, in general, to all those theories, which, for one reason or another, deny that ...
Individual, Individuality

Individual, Individuality

(Latin individuum; German Einzeln; French individuel ) An individual being is defined by ...
Individualism

Individualism

A comprehensive and logical definition of this term is not easy to obtain. Individualism is not ...
Indo-China

Indo-China

Indo-China, the most easterly of the three great peninsulas of Southern Asia, is bounded on the ...
Induction

Induction

I. Induction and Deduction II. Scientific Induction III. Rational Foundations and Scope of ...
Indulgences

Indulgences

The word indulgence ( Latin indulgentia , from indulgeo , to be kind or tender) originally ...
Indulgences, Apostolic

Apostolic Indulgences

The indulgences known as Apostolic or Apostolical are those which the Roman pontiff, the ...
Indult, Pontifical

Pontifical Indult

( Latin Indultum , found in Roman Law, bk. I, Cod. Theodos. 3, 10. and 4, 15: V, 15, 2; ...
Ine, Saint

St. Ine

(Ini or Ina). King of West Saxons, d. 728. He was a son of the underking Cenred and ascended ...
Infallibility

Infallibility

In general , exemption or immunity from liability to error or failure; in particular in ...
Infamy

Infamy

( Latin in , not, and fama , fame.) Infamy is loss of a good name. When this has been ...
Infanticide

Infanticide

Child-murder; the killing of an infant before or after birth. According to the French Criminal ...
Infessura, Stefano

Stefano Infessura

Born at Rome about 1435; died about 1500. He devoted himself to the study of law, took the ...
Infidels

Infidels

(Latin in , privative, and fidelis .) As in ecclesiastical language those who by ...
Infinity

Infinity

(Latin infinitas; in, not, finis , the end, the boundary). Infinity is a concept of the ...
Infralapsarians

Infralapsarians

( Latin, infra lapsum , after the fall). The name given to a party of Dutch Calvinists in ...
Ingen-Housz, Jan

Jan Ingen-Housz

Investigator of the physiology of plants, physicist, and physician, b. at Breda in North Brabant, ...
Inghirami, Giovanni

Giovanni Inghirami

Italian astronomer, b. at Volterra, Tuscany, 16 April, 1779; d. at Florence, 15 August, 1851. He ...
Ingleby, Venerable Francis

Ven. Francis Ingleby

English martyr, born about 1551; suffered at York on Friday, 3 June, 1586 (old style). According ...
Ingolstadt, University of

University of Ingolstadt

The University of Ingolstadt (1472-1800), was founded by Louis the Rich, Duke of Bavaria. The ...
Ingram, Venerable John

Ven. John Ingram

English martyr, born at Stoke Edith, Herefordshire, in 1565; executed at Newcastle-on-Tyne, 26 ...
Ingres, Jean-Auguste Dominique

Jean-Auguste Dominique Ingres

French painter, b. at Montauban, 29 August, 1780; d. at Paris, 14 January, 1867. His father sent ...
Ingulf

Ingulf

Abbot of Croyland, Lincolnshire; d. there 17 December 1109. he is first heard of as secretary to ...
Ingworth, Richard of

Richard of Ingworth

(INGEWRTHE, INDEWURDE). Franciscan preacher who flourished about 1225. He first appears among ...
Injustice

Injustice

( Latin in, privative, and jus, right). Injustice, in the large sense, is a contradiction ...
Innocent I, Pope

Pope Innocent I

Date of birth unknown; died 12 March, 417. Before his elevation to the Chair of Peter, very ...
Innocent II, Pope

Pope Innocent II

(Gregorio Papereschi) Elected 14 Feb., 1130; died 24 Sept., 1143. He was a native of Rome and ...
Innocent III, Pope

Pope Innocent III

(Lotario de' Conti) One of the greatest popes of the Middle Ages, son of Count Trasimund of ...
Innocent IV, Pope

Pope Innocent IV

(Sinibaldo de' Fieschi) Count of Lavagna, born at Genoa, date unknown; died at Naples, 7 ...
Innocent IX, Pope

Pope Innocent IX

(Giovanni Antonio Facchinetti) Born at Bologna, 22 July, 1519; elected, 29 October, 1591; died ...
Innocent V, Blessed Pope

Pope Innocent V

(PETRUS A TARENTASIA) Born in Tarentaise, towards 1225; elected at Arezzo, 21 January, ...
Innocent VI, Pope

Pope Innocent VI

(ETIENNE AUBERT) Born at Mont in the Diocese of Limoges ( France ); elected at Avignon, 18 ...
Innocent VII, Pope

Pope Innocent VII

(Cosimo de' Migliorati) Born of humble parents at Sulmona, in the Abruzzi, about 1336; died ...
Innocent VIII, Pope

Pope Innocent VIII

(Giovanni Battista Cibò) Born at Genoa, 1432; elected 29 August, 1484; died at Rome, ...
Innocent X, Pope

Pope Innocent X

(Giambattista Pamfili) Born at Rome, 6 May, 1574; died there, 7 January, 1655. His parents ...
Innocent XI, Pope

Pope Innocent XI

(Benedetto Odescalchi) Born at Como, 16 May, 1611; died at Rome, 11 August, 1689. He was ...
Innocent XII, Pope

Pope Innocent XII

(ANTONIO PIGNATELLI) Born at Spinazzolo near Naples, 13 March, 1615; died at Rome, 27 ...
Innocent XIII, Pope

Pope Innocent XIII

(Michelangelo Dei Conti) Born at Rome, 13 May, 1655; died at the same place, 7 March, 1724. ...
Innsbruck University

University of Innsbruck

Innsbruck University, officially the ROYAL IMPERIAL LEOPOLD FRANCIS UNIVERSITY IN INNSBRUCK, ...
Inquisition

Inquisition

( Latin inquirere , to look to). By this term is usually meant a special ecclesiastical ...
Inquisition, Canonical

Canonical Inquisition

Canonical Inquisition is either extra-judicial or judicial: the former might be likened to a ...
Insane, Asylums and Care for the

Asylums and Care For the Insane

During the seventeenth and eighteenth centuries hospital care of the sick of all kinds and ...
Insanity

Insanity

All writers on this subject confess their inability to frame a strictly logical or a completely ...
Inscriptions, Early Christian

Early Christian Inscriptions

Inscriptions of Christian origin form, as non-literary remains, a valuable source of information ...
Inspiration of the Bible

Inspiration of the Bible

The subject will be treated in this article under the four heads: I. Belief in Inspired books; ...
Installation

Installation

( Latin installare , to put into a stall). This word, strictly speaking, applies to the ...
Instinct

Instinct

DEFINITIONS In both popular and scientific literature the term instinct has been given such a ...
Institute of Mary

Institute of Mary

The official title of the second congregation founded by Mary Ward. Under this title Barbara ...
Institute of Mission Helpers of the Sacred Heart

Institute of Mission Helpers of the Sacred Heart

In the autumn of 1888, there came to Baltimore, Maryland, a convert, Mrs. Hartwell, who previous ...
Institute of the Blessed Virgin Mary, Irish

Irish Institute of the Blessed Virgin Mary

Founded by Frances Mary Teresa Ball , under the direction and episcopal jurisdiction of the ...
Institute of the Brothers of the Christian Schools

Christian Brothers

NATURE AND OBJECT The Institute of the Brothers of the Christian Schools is a society of male ...
Institutes, Roman Historical

Roman Historical Institutes

Collegiate bodies established at Rome by ecclesiastical or civil authority for the purpose of ...
Institution, Canonical

Canonical Institution

(Latin institutio , from instituere , to establish) In its widest signification, Canonical ...
Intellect

Intellect

(Latin intelligere -- inter and legere -- to choose between, to discern; Greek nous ; ...
Intendencia Oriental y Llanos de San Martín

Intendencia Oriental y Llanos de San Martin

Vicariate Apostolic in the province of Saint Martin, Colombia, South America, created 24 March, ...
Intention

Intention

( Latin intendere, to stretch toward, to aim at) is an act of the will by which that faculty ...
Intercession

Intercession

To intercede is to go or come between two parties, to plead before one of them on behalf of the ...
Intercession, Episcopal

Episcopal Intercession

The right to intercede for criminals, which was granted by the secular power to the bishops ...
Interdict

Interdict

(Latin interdictum , from inter and dicere ). Originally in Roman law, an ...
Interest (in Economics)

Interest

Notion of interest Interest is a value exacted or promised over and above the restitution of a ...
Interest (in Psychology)

Psychology of Interest

( Latin interest; Fr. intérêt; Germ. interesse ). The mental state called ...
Interims

Interims

( Latin interim , meanwhile.) Interims are temporary settlements in matters of religion, ...
Internuncio

Internuncio

( Latin inter , between; nuntius , messenger.) The name given in the Roman Curia to a ...
Introduction, Biblical

Biblical Introduction

A technical name which is usually applied to two distinct, but intimately connected, things. ...
Introit

Introit

The Introit ( Introitus ) of the Mass is the fragment of a psalm with its antiphon sung while ...
Intrusion

Intrusion

(Latin intrudere .) Intrusion is the act by which unlawful possession of an ecclesiastical ...
Intuition

Intuition

Intuition (Latin intueri , to look into) is a psychological and philosophical term which ...
Inventory of Church Property

Inventory of Church Property

By inventory ( Latin inventarium ) is meant a descriptive list in which are enumerated ...
Investiture, Canonical

Canonical Investiture

( Latin investitura , from investire , to clothe.) Canonical Investiture is the act by ...
Investitures, Conflict of

Conflict of Investitures

( German Investiturstreit .) The terminus technicus for the great struggle between the ...
Invincible Armada, The

The Spanish Armada

The Spanish Armada, also called the Invincible Armada ( infra ), and more correctly La Armada ...
Invitatorium

Invitatorium

The Invitatorium, as the word implies, is the invitation addressed to the faithful to come and ...
Iona, School of

School of Iona

Iona is the modern name derived by change of letter from Adamnan's Ioua ; in Bede it is Hii ...
Ionian Islands

Ionian Islands

A group of seven islands (whence the name Heptanesus, by which they are also designated) and a ...
Ionian School of Philosophy

Ionian School of Philosophy

The Ionian School includes the earliest Greek philosophers, who lived at Miletus, an Ionian ...
Ionopolis

Ionopolis

A titular see in the province of Paphlagonia, suffragan of Gangres. The city was founded by a ...
Iowa

Iowa

Iowa is one of the North Central States of the American Union, and is about midway between the ...
Ipolyi, Arnold

Arnold Ipolyi

( Family name originally STUMMER) Bishop of Grosswardein (Nagy-Várad), b. at ...
Ippolito Galantini, Blessed

Bl. Ippolito Galantini

Founder of the Congregation of Christian Doctrine of Florence; b. at Florence of obscure ...
Ipsus

Ipsus

A titular see of Phrygia Salutaris, suffragan of Synnada. The locality was famous as the scene ...
Ireland

Ireland

GEOGRAPHY Ireland lies in the Atlantic Ocean, west of Great Britain, from which it is separated ...
Ireland, Ven. William

Ven. William Ireland

( Alias Ironmonger.) Jesuit martyr, born in Lincolnshire, 1636; executed at Tyburn, 24 Jan. ...
Irenaeus, Saint

St. Irenaeus

Bishop of Lyons, and Father of the Church. Information as to his life is scarce, and in some ...
Irene, Sister

Sister Irene (Catherine Fitzgibbon)

(Catherine FitzGibbon.) Born in London, England, 12 May, 1823; died in New York, 14 August, ...
Irenopolis

Irenopolis

A titular see of Isauria, suffragan of Seleucia. Five of its bishops are known: John (325), ...
Iriarte, Ignacio de

Ignacio de Iriarte

Painter, b. at Azcoitia, Guipuzcoa, in 1620; d. at Seville, 1685. Iriarte was the son of Esteban ...
Irish College, in Rome

Irish College, in Rome

Towards the close of the sixteenth century, Gregory XIII had sanctioned the foundation of an ...
Irish Colleges, on the Continent

Irish Colleges on the Continent

The religious persecution under Elizabeth and James I lead to the suppression of the monastic ...
Irish Confessors and Martyrs

Irish Confessors and Martyrs

General survey The period covered by this article embraces that between the years 1540 and ...
Irish Literature

Irish Literature

It is uncertain at what period and in what manner the Irish discovered the use of letters. It may ...
Irish, The, (in countries other than Ireland)

The Irish (In Countries Other Than Ireland)

I. IN THE UNITED STATES Who were the first Irish to land on the American continent and the ...
Irnerius

Irnerius

(GARNERIUS) An Italian jurist and founder of the School of Glossators, b. at Bologna about ...
Iroquois

Iroquois

A noted confederacy of five, and afterwards six, cognate tribes of Iroquoian stock, and closely ...
Irregularity

Irregularity

(Latin in , not, and regula , rule, i. e. not according to rule) A canonical impediment ...
Irremovability

Irremovability

( Latin in , not, and removere , to remove) A quality of certain ecclesiastical ...
Irvingites

Irvingites

A religious sect called after Edward Irving (1792-1834), a deposed Presbyterian minister. They ...
Isaac

Isaac

The son of Abraham and Sara. The incidents of his life are told in Genesis 15-35, in a ...
Isaac Jogues, Saint

St. Isaac Jogues

French missionary, born at Orléans, France, 10 January, 1607; martyred at Ossernenon, ...
Isaac of Armenia

Isaac of Armenia

(SAHAK) Catholicos or Patriarch of Armenia (338-439), otherwise known as ISAAC THE GREAT ...
Isaac of Nineveh

Isaac of Nineveh

A Nestorian bishop of that city in the latter half of the seventh century, being consecrated ...
Isaac of Seleucia

Isaac of Seleucia

Patriarch of the Persian Church, d. 410. Isaac is celebrated among the patriarchs of the ...
Isabel of France, Saint

St. Isabel of France

Daughter of Louis VIII and of his wife, Blanche of Castille, born in March, 1225; died at ...
Isabella I

Isabella I

("LA CATÓLICA" = "THE CATHOLIC") Queen of Castile ; born in the town of Madrigal de ...
Isaias

Isaias

Among the writers whom the Hebrew Bible styles the "Latter Prophets" foremost stands "Isaias, the ...
Isaura

Isaura

Titular see in the Province of Lycaonia, suffragan of Iconium. Isaura, the capital of the ...
Ischia

Ischia

Diocese of Ischia (Isclana). Ischia, suffragan to Naples, has for its territory the island of ...
Isernia and Venafro

Isernia and Venafro

(Diocese of Isernia and Venafro). Isernia is a city in the province of Campobasso in Molise ...
Ishmael

Ismael (Ishmael)

(Septuagint 'Ismaél ; Vulgate Ismahel, in 1 Chronicles 1:28, 20, 31 ). The son of ...
Isidore of Pelusium, Saint

St. Isidore of Pelusium

Born at Alexandria in the latter half of the fourth century; d. not later than 449-50. He is ...
Isidore of Seville, Saint

St. Isidore of Seville

Born at Cartagena, Spain, about 560; died 4 April, 636. Isidore was the son of Severianus and ...
Isidore of Thessalonica

Isidore of Thessalonica

Cardinal and sometime Metropolitan of Kiev or Moscow, b. at Thessalonica (Saloniki) towards ...
Isidore the Labourer, Saint

St. Isidore the Labourer

A Spanish daylabourer; b. near Madrid, about the year 1070; d. 15 May, 1130, at the same place. ...
Isionda

Isionda

A titular see in the province of Pamphylia Secunda; it was a suffragan of Perge. Artemidorus, ...
Isla, José Francisco de

Jose Francisco de Isla

Spanish preacher and satirist, b. at Villavidantes (Kingdom of Leon ), 24 March, 1703; d. at ...
Islam (Concept)

Islam (Concept)

Islam , an Arabic word which, since Mohammed's time, has acquired a religious and technical ...
Islam (Religion)

Mohammed and Mohammedanism (Islam)

I. THE FOUNDER Mohammed, "the Praised One", the prophet of Islam and the founder of ...
Isleta Pueblo

Isleta Pueblo

The name of two pueblos of the ancient Tigua tribe, of remote Shoshoncan stock. The older and ...
Islip, Simon

Simon Islip

An Archbishop of Canterbury, b. at Islip, near Oxford; d. at Mayfield, Sussex, 26 April, 1366. ...
Ismael

Ismael (Ishmael)

(Septuagint 'Ismaél ; Vulgate Ismahel, in 1 Chronicles 1:28, 20, 31 ). The son of ...
Ispahan

Ispahan

A Catholic Armenian Latin see. Under the name of Aspandana it was once one of the principal towns ...
Israelites

Israel

The word designates the descendants of the Patriarch Jacob, or Israel. It corresponds to the ...
Issachar

Issachar

The exact derivation and the precise meaning of the name are unknown. It designates, first, the ...
Issus

Issus

A titular see of Cilicia Prima, suffragan of Tarsus. The city is famous for a whole series of ...
Ita, Saint

St. Ita

Saint Ita, called the "Brigid of Munster"; b. in the present County of Waterford, about 475; d. 15 ...
Italian Literature

Italian Literature

Origins and Development The modern language of Italy is naturally derived from Latin, a ...
Italians in the United States

Italians in the United States

Christopher Columbus, an Italian, was the leader of those who in succeeding centuries were led by ...
Italo-Greeks

Italo-Greeks

The name applied to the Greeks in Italy who observe the Byzantine Rite. They embrace three ...
Italy

Italy

In ancient times Italy had several other names: it was called Saturnia, in honour of Saturn; ...
Ite Missa Est

Ite Missa Est

This is the versicle chanted in the Roman Rite by the deacon at the end of Mass, after the ...
Itineraria

Itineraria

(MEDIEVAL CHRISTIAN GUIDE-BOOKS: Latin iter , gen. itineris , journey) Under this term are ...
Itinerarium

Itinerarium

A form of prayer used by monks and clerics before setting out on a journey, and for that ...
Ittenbach, Franz

Franz Ittenbach

Historical painter ; born at Königswinter, at the foot of the Drachenfels, in 1813; died at ...
Ives, Levi Silliman

Levi Silliman Ives

Born at Meriden, Connecticut, U.S.A. 16 September, 1797; d. at New York, 13 October, 1867. He ...
Ives, Saint

St. Ives (Yves)

(St. Yves) St. Ives, born at Kermartin, near Tréguier, Brittany, 17 October, 1253; died ...
Ivo of Chartres, Saint

ST. IVO (YVES) OF CHARTRES

(YVO, YVES). One of the most notable bishops of France at the time of the Investiture ...
Ivory

Ivory

Ivory (French ivoire ; Italian avorio ; Latin ebur ), dentine, the tusks of the elephant, ...
Ivrea, Diocese of

Ivrea

Suffragan of Turin, Northern Italy. The city is situated on the right bank of the Dora Baltea ...
Ixtlilxochitl, Fernando de Alba

Fernando de Alba Ixtlilxochitl

Born 1568; died 1648. The most illustrious of the native Mexican historians and the great-grandson ...

Never Miss any Updates!

Stay up to date with the latest news, information, and special offers.

Catholic Online Logo

Copyright 2019 Catholic Online. All materials contained on this site, whether written, audible or visual are the exclusive property of Catholic Online and are protected under U.S. and International copyright laws, © Copyright 2019 Catholic Online. Any unauthorized use, without prior written consent of Catholic Online is strictly forbidden and prohibited.

Catholic Online is a Project of Your Catholic Voice Foundation, a Not-for-Profit Corporation. Your Catholic Voice Foundation has been granted a recognition of tax exemption under Section 501(c)(3) of the Internal Revenue Code. Federal Tax Identification Number: 81-0596847. Your gift is tax-deductible as allowed by law.